.Block {
	border: solid 1px rgba(0,0,0,0.1);
	background-color: #fafafa;
	padding: 20px 20px 15px;
	margin-bottom: 25px;
}

.Block_title {
	font-family: 'Gilroy-Bold';
  font-weight: 400 !important;
  -webkit-font-smoothing: antialiased;
  display: block;
	text-align: left;
	font-size: 18px;
	border-top: none;
	padding: 0 0 5px;
	margin: 0;
	color: rgba(0,0,0,0.6);
}

.Block-1 .Block_title {
	color: #0075b8;
}

.Block-2 .Block_title {
	color: #7daa02;
}

.Block-3 .Block_title {
	color: #a5008e;
}

.Block-4 .Block_title {
	color: #c40000;
}

.Block-5 .Block_title {
	color: #db7d00;
}

.Block p {
	font-size: 13px;
	line-height: 26px;
}

.Block p:last-child {
	padding: 0;
}

.pub-no-desktop {
	display: none;
}

.wysiwyg .Ui-ad.pub-no-desktop {
	margin-top: 25px !important;
	margin-bottom: 25px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.wysiwyg .Ui-ad.pub-no-desktop + p, .wysiwyg div[class^='fsk_splitbox_'] + p {
	margin-top: 25px;
}

.wysiwyg .fsk_splitbox_5810_onscreen iframe {
	margin-top: 25px !important;
}

.Actus .Ui-ad.m-top-60, .Archives .Ui-ad.pub-no-desktop {
	margin-top: 0 !important;
	padding-right: 10px;
  padding-left: 10px;
}

.Catfish-wrap{
	overflow: inherit;
}


@media (max-height: 500px){
	.Catfish-wrap{
		max-height: 300px;
	}
}


@media (max-width: 1023px) {
	.Sidebar-item.keep-mobile {
    display: block;
    width: 100%;
    text-align: center;
	}
	
	.Sidebar.keep .Sidebar_archive {
		padding-left: 15%;
		padding-right: 15%;
	}
	
	.Sidebar.keep .Sidebar_nav {
		text-align: center;
	}
	
	.pub-no-desktop {
		display: block;
	}
}

@media (max-width: 600px) {

	.Sidebar.keep .Sidebar_archive {
		padding-left: 0;
		padding-right: 0;
	}
	
	.Catfish-wrap{
		max-height: 300px;
	}
	
}

@media (max-width: 500px) {
	.Catfish-wrap{
		max-height: 300px;
	}
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
}

.wysiwyg blockquote {
	padding-top: 0px !important;
	padding-right: 0 !important;
	padding-bottom: 0px !important;
	padding-left: 34px !important;
	border-left: solid 4px grey;
}

.wysiwyg blockquote::before, .wysiwyg blockquote::after {
	display: none !important;
}

.wysiwyg blockquote p {
	font-size: 17px;
	font-style: normal;
}

.site-1 .wysiwyg blockquote {
	border-color: #0075b8;
}
.site-2 .wysiwyg blockquote {
	border-color: #7daa02;
}
.site-3 .wysiwyg blockquote {
	border-color: #a5008e;
}
.site-4 .wysiwyg blockquote {
	border-color: #c40000;
}
.site-5 .wysiwyg blockquote {
	border-color: #db7d00;
}

.wysiwyg .figure:not(.alignright):not(.alignleft) {
	display: flex;
	background-color: lightgray;
}
.wysiwyg .figure figcaption {
	padding: 5px 10px 7px;
	margin: 0;
}
.site-1 .wysiwyg .figure:not(.alignright):not(.alignleft) {
	background-color: rgba(0, 117, 184, .1);
}
.site-2 .wysiwyg .figure:not(.alignright):not(.alignleft) {
	background-color: rgba(125, 170, 2, .1);
}
.site-3 .wysiwyg .figure:not(.alignright):not(.alignleft) {
	background-color: rgba(165, 0, 142, .1);
}
.site-4 .wysiwyg .figure:not(.alignright):not(.alignleft) {
	background-color: rgba(196, 0, 0, .1);
}
.site-5 .wysiwyg .figure:not(.alignright):not(.alignleft) {
	background-color: rgba(219, 125, 0, .1);
}

.figure-wrapper {
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}

/* MENU */

.Menu-rim {
	padding-top: 10px;
	padding-bottom: 8px;
}

.Menu-rim_left {
	display: flex;
	align-items: center;
}
.Menu-rim_left a {
	position: relative;
}
.Menu-rim_left span {
	color: white;
	font-family: 'Gilroy-Medium';
	font-weight: 400 !important;
	-webkit-font-smoothing: antialiased;
	margin-left: 20px;
	font-size: 80%;
	padding-top: 1px;
	position: relative;
}

/* Limoilou */
.site-2 .Menu-rim_left a {
	top: -1px;
}
.site-2 .Menu-rim_left span { 
	top: 4px;
}
/* Saint-Sauveur */
.site-3 .Menu-rim_left a { 
	top: -3px;
}
.site-3 .Menu-rim_left span { 
	top: 2px;
}
/* Montcalm */
.site-4 .Menu-rim_left a { 
	top: -3px;
}
.site-4 .Menu-rim_left span { 
	top: 2px;
}
/* Saint-Roch */
.site-5 .Menu-rim_left a { 
	top: -2px;
}
.site-5 .Menu-rim_left span { 
	top: 3px;
}
@media (max-width: 800px) {
	.Menu-rim_left span {
		display: none;
	}
	.Menu-rim_left a {
		position: static;
	}
}

.Hat .locality-dropdown {
	padding-top: 10px;
	padding-bottom: 10px;
}

.Hat-left li {
	margin-top: 0;
}

.Hat-right li a {
	padding-top: 10px;
	padding-bottom: 10px;
}

.Hat_link {
	padding-top: 11px;
	padding-bottom: 10px;
}

@media (max-width: 800px) {
	.Hat_link {
			padding:10px 20px
	}
}

.Menu_main a {
	padding: 19px 0px 10px
}

.Menu .Menu_search {
	padding-top: 16px;
	padding-bottom: 8px;
	cursor: pointer
}

.Menu .Menu_home {
	padding-top: 16px;
	padding-bottom: 9px
}

.Searchbar {
	background-color: #252525;
	padding: 15px 30px;
	display: none
}

@media (max-width: 1200px) {
	.Searchbar {
			display:none
	}
}

.Searchbar [type="search"] {
	margin-bottom: 0px;
}

.person-medias.author li a {
	color: rgba(0,0,0,.5);
	font-size: 20px;
}
.person-medias.author li a:hover {
	color: black !important;
}
.site-1 .person-medias.author li a {
	color: #0075b8;
}
.site-2 .person-medias.author li a {
	color: #7daa02;
}
.site-3 .person-medias.author li a {
	color: #a5008e;
}
.site-4 .person-medias.author li a {
	color: #c40000;
}
.site-5 .person-medias.author li a {
	color: #db7d00;
}

.person-medias.author li a .person-medias-icon {
	display: inline-block;
	width: auto;
	text-align: center !important;
}

.person-medias.author li a .person-medias-label {
	display: none;
}

@media (min-width: 600px) {
	.person-medias.author li a .person-medias-label {
		display: inline-block;
		margin-left: 2px;
		margin-right: 3px;
		font-size: 65%;
		font-family: 'Gilroy-Regular';
		font-weight: 400 !important;
		-webkit-font-smoothing: antialiased;
		vertical-align: top;
		padding-top: 3px;
	}
}

@media (min-width: 800px) {
	ul.person-medias.author {
		display: inline-block;
		width: auto;
		float: none;
	}
	
	.person-medias.author li {
		display: block !important;
		margin-bottom: 10px;
	}
	
	.person-medias.author li a .person-medias-icon {
		display: inline-block;
		width: 22px;
		text-align: center !important;
	}

	.person-medias.author li a .person-medias-label {
		display: inline-block;
		margin-left: 5px;
		margin-right: 0px;
		font-size: 70%;
		font-family: 'Gilroy-Regular';
		font-weight: 400 !important;
		-webkit-font-smoothing: antialiased;
		vertical-align: top;
		padding-top: 3px;
	}
}
